Anonymous Login
2019-10-14 21:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001536v3.2 ReleaseCosmetic/UI Issuespublic2014-07-16 21:30
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001536: label text not close to checkbox in FF29/Win7
Descriptionsee above
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003384

caseydk (administrator)

Which screens?

~0003400

opto (manager)

I did it for tasks per user - pull request soon.

I think - everywhere? It needed some extra td's to separate the varios checkboxes and labels

~0003447

caseydk (administrator)

After the pull request, I'm not seeing any more instances of this one.. I'm calling it fixed for the time being.
+Notes

-Issue History
Date Modified Username Field Change
2014-05-19 09:14 opto New Issue
2014-05-25 20:17 caseydk Note Added: 0003384
2014-05-25 20:17 caseydk Assigned To => caseydk
2014-05-25 20:17 caseydk Status new => feedback
2014-05-27 00:38 opto Note Added: 0003400
2014-05-27 00:38 opto Status feedback => assigned
2014-06-10 22:09 caseydk Target Version => 3.2
2014-06-11 21:42 caseydk Note Added: 0003447
2014-06-11 21:42 caseydk Status assigned => resolved
2014-06-11 21:42 caseydk Fixed in Version => 3.2
2014-06-11 21:42 caseydk Resolution open => fixed
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History